CONFIG_LOG=y

# UART-Grundlagen
CONFIG_SERIAL=y
CONFIG_UART_INTERRUPT_DRIVEN=y

# Shell-Konfiguration
CONFIG_SHELL=y
CONFIG_SHELL_BACKEND_SERIAL=y

# # MCU Manager
# CONFIG_NET_BUF=y
# CONFIG_ZCBOR=y
# CONFIG_MCUMGR=y
# CONFIG_BASE64=y
# CONFIG_CRC=y
# CONFIG_MCUMGR_TRANSPORT_SHELL=y

# # MCUMGR Gruppen
# CONFIG_MCUMGR_GRP_OS=y
# CONFIG_MCUMGR_GRP_OS_ECHO=y
# CONFIG_MCUMGR_GRP_FS=y
# CONFIG_MCUMGR_GRP_FS_CHECKSUM_HASH=y

# Lasertag-spezifische Konfiguration
CONFIG_LASERTAG_UTILS=y
CONFIG_FS_MGMT=y
CONFIG_FS_MGMT_LOG_LEVEL_DBG=n
CONFIG_AUDIO=y
CONFIG_AUDIO_LOG_LEVEL_DBG=y
